<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_dictionary action="INSERT_OR_UPDATE" element="artist" table="x_106523_book_libr_m2m_items_artists">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes/>
        <audit>false</audit>
        <calculation/>
        <choice>0</choice>
        <choice_field/>
        <choice_table/>
        <column_label>Artist</column_label>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>artist</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <internal_type display_value="Reference">reference</internal_type>
        <mandatory>false</mandatory>
        <max_length>32</max_length>
        <name>x_106523_book_libr_m2m_items_artists</name>
        <next_element/>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference display_value="" name="x_106523_book_libr_artist">x_106523_book_libr_artist</reference>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_dictionary</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 21:26:57</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>b88b54480f97320080b3cf8ce1050e87</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Artist</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_dictionary_x_106523_book_libr_m2m_items_artists_artist</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 21:26:57</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_dictionary>
</record_update>
